xfce4-notes-dbgsym 1.8.1-3 (s390x binary) in ubuntu eoan

Details

Package version:
1.8.1-3
Source:
xfce4-notes-plugin 1.8.1-3 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Package relationships